@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
    scroll-behavior: smooth;
}

@font-face {
    font-family: "Noto Serif";
    src:url(/assets/fonts/NotoSans-Regular.ttf);
}

@font-face {
    font-family: "raleway";
    src:url(/assets/fonts/Raleway-Regular.ttf);
}

@font-face {
    font-family: "SysFalsoW00-italic";
    src:url(/assets/fonts/SysFalso-W00-Italic.ttf);
}


.en {
	display: flex;
	justify-content: flex-end;
	padding-right: 40px;
}
.en button {
	position: relative;
	align-items: center;
	justify-content:center;
	font-family: "raleway";
    font-size: 0.8em;
    font-weight:700;
	color: rgb(255, 255, 255);
	height: 25px;
	width: 80px;
	border-radius: 40px;
	border: 2px solid rgb(255, 255, 255);
	transition: all 0.5s ease-out;
	background-color: rgba(255, 255, 255, 0);	
}

.en button:hover,
.en button:focus {
	color:#e7b670;
	background-color: rgb(255, 255, 255);	
}
/*-- section 1--*/

.sec1 {    
    display: flex;
    height: 100vh;
    width: 100%;
	align-items: center;
	justify-content: center;
    text-align: center;
    background: url(/assets/img/cave.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.sec1 h1{
    color:white;
    font-size: 6em;
    font-weight:400;
    text-align: center;
    font-family: "SysFalsoW00-italic";
    margin-left: 80px;
    margin-right: 80px;
}

/*-- cepages--*/

.sec2,.sec3 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.sec2 .container, .sec3 .container {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items:center ;
}

.content1, .content2, .content3, .content4, .content5,.content6 {
    width: 100%;
    display: flex;
    flex-direction: row ;
    align-items: center;
    justify-content: space-around;
}

.content1 .left img {
    width: 100%;
    margin-top: 40px;
}



/*-- vinification--*/

.sec2 .content1 .right p {
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
}


.content2 .right img {
    width: 100%;
    margin-top: 40px;
}

.sec2 h1 {
    color:#000000 ;
    font-size: 3em;
    font-weight:200;
    text-align: center;
    font-family: "SysFalsoW00-italic";
    margin-top: 60px;
}

p { font-size: 0.8em;
    max-width: 600px;
    line-height: 2.2;
    text-align: center;
    font-family: "raleway";
}

.sec2 .content2 .left p {
    text-align: right;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
}

/*-- tranquilles--*/ 

.tranquilles{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height:500px;
    background: url(/assets/img/tranquilles.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 60px;

    }
    
.tranquilles h1{
    font-size: 4em;
    font-family: "SysFalsoW00-italic";
    text-align: center;
    color: white;
    font-weight:400;

}  

.sec3{
    padding: 0px;
}
.sec3 h2 {
    color:#e7b670 ;
    font-size: 4em;
    font-weight:200;
    text-align: left;
    font-family: "SysFalsoW00-italic";
    padding-top: 60px;
    line-height: 0.7;
}

.sec3 h3 {
    color:#e7b670 ;
    font-size: 1em;
    font-weight:200;
    text-align: left;
    font-family: "Noto Serif";

}

.sec3 h4 {
    color:#000000 ;
    font-size: 1em;
    font-weight:700;
    text-align: left;
    font-family: "raleway";

}

.sec3 h6 {
    color:#000000 ;
    font-size: 0.8em;
    font-weight:700;
    text-align: left;
    font-family: "raleway";
}

.sec3 h5 {
    color:#3a3a3a ;
    font-size: 2em;
    font-weight:200;
    text-align: left;
    font-family: "Noto Serif";

}

p { font-size: 0.8em;
    max-width: 600px;
    line-height: 2.2;
    text-align: center;
    font-family: "raleway";
}

.sec3 .content6 h2 {
    line-height: 1;
}

.sec3 .content3 .left p,
.sec3 .content6 .left p {
    text-align: left;
    padding-top: 5px;
}

.sec3 .content4 .right p,
.sec3 .content5 .right p {
    text-align: left;
    padding-top: 5px;
}

.sec3 .content3 .right img,
.sec3 .content6 .right img {
    margin-top: 80px;
}
.sec3 .content4 .left img,
.sec3 .content5 .left img {
    margin-top: 80px;
}

.sec3 .content3 .left img,
.sec3 .content6 .left img {
    width: 60px;
    height: 60px;
    margin-top: 10px;
}
.sec3 .content4 .right img,
.sec3 .content5 .right img {
    width: 60px;
    height: 60px;
    margin-top: 10px;
}

/*-- finesbulles--*/ 

.finesbulles{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height:500px;
    background: url(/assets/img/finesbulles.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 60px;

    }
    
.finesbulles h1{
    font-size: 4em;
    font-family: "SysFalsoW00-italic";
    text-align: center;
    color: white;
    font-weight:400;
}  

.lestouraine{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height:500px;
    background: url(/assets/img/touraines.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 60px;


    }
    
.lestouraine h1{
    font-size: 4em;
    font-family: "SysFalsoW00-italic";
    text-align: center;
    color: white;
    font-weight:400;
}  


.accords{
    display: flex;
}
.accordstexte{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left:0px;
    margin-top: 10px;
    margin-left: 20px;
}
.bartexte{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    margin-top: 10px;
    margin-left: 20px;
}

.bar {
    margin-left: 100px;
}




/*-- pied -*/

.content12 {
    font-family: "raleway";
    font-style: normal;
}


.pied {
    margin-top: 60px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;	
    font-size: 0.8em;
    background-color: #e7b670;
    background-position: center;
    background-size: cover;
}

.pied a {color: white;}

.nav{
	display: flex;
    flex-direction: column;
    align-items: center;
	padding: 25px;
    font-weight: 700;
}

.pied .nav ul {
	display: flex
}

.pied .nav ul li {
	margin: 0 30px
    
}
.pied .nav p{
    color: white;
    font-family: "raleway";
	font-weight: 400;
    text-align: center;  
    font-size: 1em;
}

.pied .icon img{
	width: 35PX;
}


@media (max-width: 1366px) {
    .sec1 h1{font-size: 4em;}    
    .sec2 h1, .sec3 h1{font-size: 3em;}    
    .tranquilles h1{font-size: 3em;}
    .finesbulles h1{font-size: 3em;}
    .lestouraine h1{font-size: 3em;}

    .sec1 {
        background: url(/assets/img/cave.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .tranquilles{
        background: url(/assets/img/tranquilles.jpg);
        background-position: center;
         background-repeat: no-repeat;
         background-size: cover;       
    }
    .finesbulles{
        background: url(/assets/img/finesbulles.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .lestouraine{
        background: url(/assets/img/touraines.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
} 

@media (max-width: 1024px) {
.content1 { flex-direction: column-reverse;}
.content2 { flex-direction: column;}
.content3 { flex-direction: column-reverse;}
.content4 { flex-direction: column;}
.content5 { flex-direction: column-reverse;}
.content6 { flex-direction: column;}
.sec2 .content1 .right p {text-align: left;}
.sec2 .content2 .left p {text-align: left;}
.sec3 .content3 .left p {text-align: left;}
.sec3 .content4 .right p {text-align: left;}
.sec3 .content5 .left p {text-align: left;}
.sec3 .content6 .right p {text-align: left;}
.sec3 img {width: 200px;}
.pied .nav ul li {font-size: 0.8em; margin: 0 10px}
.sec3 h2{font-size: 3em;}
.sec3 h5{font-size: 1.5em;}
.accords {flex-direction: column;}
.bar{margin-top: 20px;
    margin-left: 0;}
.bartexte{
    padding-left: 0px;
    margin-top: 0px;
    margin-left: 0px;
}
.accordstexte{
    padding-left:0px;
    margin-top: 10px;
    margin-left: 0px;
}
.sec1 h1 {font-size: 4em;}    
.tranquilles h1{font-size: 3em;}
.finesbulles h1{font-size: 3em;}
.lestouraine h1{font-size: 3em;}
.pied .icon img{width: 30PX;}
}

@media (max-width: 518px) {
    .sec1 h1 {font-size:3em;}
    .sec2 h1, .sec3 h1{font-size: 3em;}    
    }
